using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Fody.Usable
{
    class Program
    {
        static void Main(string[] args)
        {
            StreamReader f = File.OpenText("kgdnet.txt");
            Console.WriteLine(f.ReadToEnd());
            Console.WriteLine("After");
            Console.ReadLine();
        }
    }
}
